/***** DO NOT NO DELETE ******
 * required for content reactor
 * front end edit functionallity
 * ****************************/
.edit_mode_box{
    display: block;
    width: 70px;
    height: 25px;

    font-size:13px;
    padding: 3px;

    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}

#turn_on_edit_mode{
    color: black;
}



.page_edit_btn{
    float: right;
    margin: 30px 0 0 7px;
    position: absolute;
    color: black;
}
/*****************************/



#ajax_loader_space{
    display: block;
    width: 250px;
    height: 50px;
    background:#000;
    border: 2px solid #fff;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -moz-box-shadow: 0px 0px 15px #000;
    -webkit-box-shadow: 0px 0px 15px #000;
    box-shadow:0px 0px 15px #000;
    position: fixed;
    top:50%;
    left: 50%;
    margin: -25px 0 0 -125px;
    text-align: center;
    padding: 20px;
    color: white;
    font-size: 22px;
    letter-spacing: -1px;
    font-weight: normal;
}

#message_box{
    display: none;
    width: 250px;
    height: 50px;
    background:#00a20b;
    border: 2px solid #fff;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -moz-box-shadow: 0px 0px 15px #000;
    -webkit-box-shadow: 0px 0px 15px #000;
    box-shadow:0px 0px 15px #000;
    position: fixed;
    top:50%;
    left: 50%;
    margin: -25px 0 0 -125px;
    text-align: center;
    padding: 20px;
    color: white;
    font-size: 20px;
    letter-spacing: -1px;
    font-weight: normal;
    z-index: 400;
}


img {
    border:none;
}


body {
    font-family: Georgia, Georgia, serif;
    color: #333;
    font-size: 14px;
    margin:0;
    padding:0;
    
}



a{
    text-decoration: none;
    color: #0300FF;
}

a:hover{
    text-decoration: underline;
    color: #333;
}

